{
  "type": "minecraft:jigsaw",
  "start_pool": "overdrive_that_matters:ocean_container",
  "biomes": "#overdrive_that_matters:ocean_container",
  "project_start_to_heightmap": "OCEAN_FLOOR_WG",
  "start_height": {
	  "absolute": 0
  },
  "max_distance_from_center": 4,
  "size": 2,
  "spawn_overrides": {
  },
  "step": "surface_structures",
  "terrain_adaption": "bury",
  "use_expansion_hack": false
}